
Katello - Feature #5533

As a user, I should be able to assign CRUD permissions for Content Hosts.

05/01/2014 01:37 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #5217: As a user, I should have CRUD permissions for... Closed 04/16/2014

Associated revisions

Revision b0ec04bd - 05/10/2014 03:15 AM - Eric Helms

Fixes #5533: Adding Content Host permissions.

Revision c66ca3b6 - 05/12/2014 01:02 PM - Eric Helms

Merge pull request #4055 from ehelms/fixes-5533

Fixes #5533: Adding Content Hosts permissions.

History

#1 - 05/01/2014 01:38 PM - Eric Helms

- Blocks Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 05/05/2014 02:03 PM - Eric Helms

- Status changed from New to Assigned

- Assignee set to Eric Helms

#3 - 05/13/2014 09:29 PM - Eric Helms

- Status changed from Assigned to Closed

#4 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
